@charset "UTF-8";

.m-style {
	position: relative;
	text-align: center;
	zoom: 1
}

.m-style:before,
.m-style:after {
	content: "";
	display: table
}

.m-style:after {
	clear: both;
	overflow: hidden
}

.m-style span {
	float: left;
	margin: 0 5px;
	width: 38px;
	height: 38px;
	line-height: 38px;
	color: #bdbdbd;
	font-size: 14px
}

.m-style .active {
	float: left;
	margin: 0 5px;
	width: 38px;
	height: 38px;
	line-height: 38px;
	background: #006af3;
	color: #fff;
	font-size: 14px;
	border: 1px solid #006af3
}

.m-style a {
	float: left;
	padding: 0 15px;
	height: 38px;
	line-height: 38px;
	background: #fff;
	border: 1px solid #ebebeb;
	color: #bdbdbd;
	font-size: 14px;
	margin-right: 5px;
}

.m-style a:hover {
	color: #fff;
	background: #006af3
}

.m-style .next,
.m-style .prev {
	font-family: simsun;
	font-size: 16px;
	font-weight: 700
}

.now,
.count {
	padding: 0 5px;
	color: red
}

.eg img {
	max-width: 800px;
	min-height: 500px
}

input {
	float: left;
	margin: 0 5px;
	width: 38px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background: #fff;
	border: 1px solid #ebebeb;
	outline: none;
	color: #bdbdbd;
	font-size: 14px
}
